currLabel: Schemas
customIcon: null
enabled: true
handle: schemas
icon: null
layout: b1a9b044-3652-44b1-b061-9aed31ebeec3 # Default
level: 2
newWindow: false
parent: f5efde28-de65-43af-9e4a-29d7c011dabb
prevLabel: Schemas
prevLevel: 2
prevParent: f5efde28-de65-43af-9e4a-29d7c011dabb
prevUrl: graphql/schemas
sortOrder: 35
type: craft
url: graphql/schemas
